complex.hpp File Reference
Support for Serializing Various Types » Standard Library Support

Support for types found in <complex> More...

`#include <complex>`

Go to the source code of this file.

## Functions

template<class Archive , class T >
void | cereal::CEREAL_SAVE_FUNCTION_NAME (Archive &ar, std::complex< T > const &comp)
| Serializing (save) for std::complex.
template<class Archive , class T >
void | cereal::CEREAL_LOAD_FUNCTION_NAME (Archive &ar, std::complex< T > &bits)
| Serializing (load) for std::complex.

## Detailed Description

Support for types found in <complex>